startpos = {qul -> 0, qur -> 0, x1 -> -COM1x, y1 -> 0, z1 -> -tl1 + z00, 
     yaw1 -> 0, pitch1 -> 0, roll1 -> 0, qlf -> 0, qlb -> 0, qrf -> 0, 
     qrb -> 0, x2 -> -COM2x, y2 -> 0, z2 -> -tl1 - tl2 + z00, yaw2 -> 0, 
     pitch2 -> 0, roll2 -> 0, x3 -> -COM3x, y3 -> 0, 
     z3 -> -tl1 - tl2 - tl3 + z00, yaw3 -> 0, pitch3 -> 0, roll3 -> 0}
 
startpos /: startpos::usage = "startpos is part of the specification of the \
model. It should be a list of approximate values of all variables to be used \
as a starting point for minimizing the potential. The values can be given \
symbolically in terms of constants defined in the list defaultvalues."
 
tl1 /: tl1::usage = "tl1 is the vertical distance spanned by the upper wires."
 
tl2 /: tl2::usage = "tl2 is the vertical distance spanned by the lower wires."
 
tl3 /: tl3::usage = "tl3 is the vertical distance spanned by the fibres."
